FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Paranoid Android.
Your IP: 54.224.164.166

rpm 9416712d-83ee-4c80-96f1-3b50aabb2cc3

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/rpm,9416712d-83ee-4c80-96f1-3b50aabb2cc3.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/04/24 12:06:10

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Sun Apr 24 12:05:56 2016
fetching http://ep09.pld-linux.org/~buildsrc/srpms/9416712d-83ee-4c80-96f1-3b50aabb2cc3/rpm-4.5-70.src.rpm
fetched 7279333 bytes, 4204.5 K/s
installing srpm: rpm-4.5-70.src.rpm
+ install -d /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/BUILD /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' rpm-4.5-70.src.rpm
warning: rpm-4.5-70.src.rpm: Header V4 DSA signature: NOKEY, key ID f4b38aad
rpm                         ##################################################
+ rm -f rpm-4.5-70.src.rpm
+ install -m 700 -d /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/BUILD/tmp
+ TMPDIR=/tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target amd64-pld-linux --define 'prep exit 0' /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/rpm.spec
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	db4.5-devel >= 4.5.20 is needed by rpm-4.5-70.src
rpm: Building target platforms: amd64-pld-linux
updating poldek cache...

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19641 packages read
poldek: Removed 4247 duplicate packages from available set
poldek: Processing dependencies...
poldek: There are 1 package to install:
poldek: I db4.5-devel-4.5.20.2-1.amd64
poldek: This operation will use 6.4MB of disk space.
poldek: Need to get 2.0MB of archives (2.0MB to download).
poldek: 
poldek: Retrieving ac-updates::db4.5-devel-4.5.20.2-1.amd64.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
poldek: 	file /usr/include/db.h from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/include/db_185.h from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/lib64/libdb.la from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/lib64/libdb.so from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/lib64/libdb4.la from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/lib64/libdb4.so from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/lib64/libndbm.la from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
poldek: 	file /usr/lib64/libndbm.so from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	db4.5-devel >= 4.5.20 is needed by rpm-4.5-70.src
rpm: Building target platforms: amd64-pld-linux
installing BR: db4\.5\-devel
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19641 packages read
Removed 4247 duplicate packages from available set
Processing dependencies...
There are 1 package to install:
I db4.5-devel-4.5.20.2-1.amd64
This operation will use 6.4MB of disk space.
Need to get 2.0MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
	file /usr/include/db.h from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/include/db_185.h from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/lib64/libdb.la from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/lib64/libdb.so from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/lib64/libdb4.la from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/lib64/libdb4.so from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/lib64/libndbm.la from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
	file /usr/lib64/libndbm.so from install of db4.5-devel-4.5.20.2-1.amd64 conflicts with file from package db-devel-4.2.52.5-1.amd64
error: BR installation failed
+ chmod -R u+rwX /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/BUILD
+ rm -rf /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/tmp /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44/BUILD
+ rm -rf /tmp/B.fb6220ad-02b8-4906-984c-56659256ec44
Begin-PLD-Builder-Info
Build-Time: user:5.42s sys:0.51s real:13.84s (faults io:0 non-io:107808)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]